@charset "utf-8";

/* 失効ドメイン用 */
body { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", arial, sans-serif; }
#body { margin: 10px auto 0 auto; text-align: center; }
a { text-decoration: none; }
a:hover, a:active { color: #f00; text-decoration: underline; }
h1 { margin-top: 3em; font-size: 3em; color: #555; }
h1:first-letter { color: #0E7AC4; }
#cont p { margin-bottom: 5em; color: #666; }
footer { margin-top: 5em; }
.http2 { background-color: #2FCDB4; color: #fff; font-size: 80%; border-radius: 5px; padding: 0 7px; }
